Add members

PATCH
/v1/teams/{teamId}/agents

Add agents/admins to a team.

Authorization

ApiKeyAuth
headerAuthorization<token>

Path Parameters

teamId*string

The team id

Formatuuid

Request Body

List of agent/admin ids to add to the specified team

application/json
  1. body
agentIds?array<>

Response Body

Example Request
curl -X PATCH 'https://dev.dixa.io/v1/teams/{teamId}/agents' \  -H 'Authorization: <API token>' \  -H 'Content-Type: application/json' \  -d '{  "agentIds": [    "912d5148-6918-4420-b23a-8584b896c8ae",    "a8080cf3-9d55-41dd-a8ef-b02414399e7a"  ]}'

Empty